

.sf-home__collection-list .m-collection-list__container .m-section__header .m-collection-list__controls .m-slider-controls__button {
  position: unset;
}

.tl-custom-position.top-right {
  position: fixed;
}

.header-scroll-down .tl-custom-position.top-right,
.header-scroll-up .tl-custom-position.top-right {
    top: 25px;
}
